BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    CURSOR: default;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e5e5e5
}
TABLE
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
HR
{
    COLOR: #006699;
    HEIGHT: 1px
}
FORM
{
    MARGIN: 0px
}
TEXTAREA
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.OuterTable
{
    BORDER-RIGHT: #98aab1 1px solid;
    BORDER-TOP: #98aab1 1px solid;
    BORDER-LEFT: #98aab1 1px solid;
    BORDER-BOTTOM: #98aab1 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.InnerTable
{
    BORDER-RIGHT: #006699 2px solid;
    BORDER-TOP: #006699 2px solid;
    BORDER-LEFT: #006699 2px solid;
    BORDER-BOTTOM: #006699 2px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #efefef;
    TEXT-ALIGN: center
}
.DialogTable
{
    BORDER-RIGHT: #006699 2px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #006699 2px solid;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #006699 2px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #006699 2px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f5f5e5
}
.DialogHeader
{
    FONT-WEIGHT: bold;
    COLOR: #ffff33;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699;
    TEXT-ALIGN: center
}
.DialogButton
{
    BORDER-RIGHT: 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: 1px solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: 1px solid;
    WIDTH: 100px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.DialogButtonSmall
{
    BORDER-RIGHT: 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: 1px solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: 1px solid;
    WIDTH: 60px;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffffff
}
.DialogEditbox
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    BORDER-LEFT: 1px solid;
    WIDTH: 150px;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DialogTextarea
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    BORDER-LEFT: 1px solid;
    WIDTH: 250px;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DialogItemLink
{
    BORDER-RIGHT: #888888 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #888888 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #888888 1px solid;
    CURSOR: hand;
    COLOR: #333333;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #888888 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f5f5e5
}
.DialogItemLinkHover
{
    BORDER-RIGHT: #666666 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #ffffff 1px solid;
    CURSOR: hand;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #666666 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffee
}
.DialogEmoticon
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #ffffff 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ebebd1
}
.MenuLine
{
    BORDER-RIGHT: #002266 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #66bbff 1px solid;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 6px;
    BORDER-LEFT: #66bbff 1px solid;
    COLOR: #ffcc00;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #002266 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699;
    TEXT-ALIGN: left
}
.MenuItem
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    COLOR: #ffcc00;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699
}
.MenuItemHighlight
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    COLOR: #ffffff;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699
}
.MenuItemLink
{
    BORDER-RIGHT: #cc9900 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #cc9900 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #cc9900 1px solid;
    CURSOR: hand;
    COLOR: #ffff33;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #cc9900 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699
}
.MenuItemLinkHover
{
    BORDER-RIGHT: #003399 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #3399cc 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #3399cc 1px solid;
    CURSOR: hand;
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #003399 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #0077aa
}
.MenuEditbox
{
    WIDTH: 100px;
    COLOR: #000080;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #efefef
}
.MenuDropdownBox
{
    WIDTH: 250px;
    COLOR: #000080;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #efefef
}
.TabTableBody
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TabTableTabSelected
{
    BORDER-RIGHT: #006699 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #006699 2px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #006699 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f5f5e5
}
.TabTableTabUnselected
{
    BORDER-RIGHT: #006699 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #006699 2px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #006699 1px solid;
    CURSOR: hand;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #006699 2px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ebebd1
}
.TabTableTabSpacerLeft
{
    BORDER-RIGHT: #006699 1px solid;
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #006699 2px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TabTableTabSpacerRight
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #006699 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #006699 2px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TabTableContent
{
    BORDER-RIGHT: #006699 2px solid;
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #006699 2px solid;
    BORDER-BOTTOM: #006699 2px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f5f5e5
}
.DbTableFrame
{
    BORDER-RIGHT: #006699 1px solid;
    BORDER-TOP: #006699 1px solid;
    BORDER-LEFT: #006699 1px solid;
    BORDER-BOTTOM: #006699 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc;
    TEXT-ALIGN: center
}
.DbTableHeader
{
    BORDER-RIGHT: #002266 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #66bbff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #66bbff 1px solid;
    CURSOR: hand;
    COLOR: #ffcc00;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #002266 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699;
    TEXT-ALIGN: center
}
.DbTableHeaderHighlight
{
    BORDER-RIGHT: #002266 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #66bbff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #66bbff 1px solid;
    CURSOR: hand;
    COLOR: #ffff00;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #002266 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699;
    TEXT-ALIGN: center;
    TEXT-DECORATION: underline
}
.DbTableHeaderNolink
{
    BORDER-RIGHT: #002266 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #66bbff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #66bbff 1px solid;
    COLOR: #ffffff;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #002266 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699;
    TEXT-ALIGN: center
}
.DbTableSection
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: #004488;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ccccdd
}
.DbTableLine
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #ffffff 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ddddee
}
.DbTableLine2
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #ffffff 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d0d0e0
}
.DbTableLineHighlight
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #ffffff 1px solid;
    COLOR: #003366;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ddddee
}
.DbTableLineLink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.DbTableLineLinkHover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.BodyItemLink
{
    BORDER-RIGHT: #888888 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #888888 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #888888 1px solid;
    CURSOR: hand;
    COLOR: #333333;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #888888 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ddddee
}
.BodyItemLinkHover
{
    BORDER-RIGHT: #666666 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #ffffff 1px solid;
    CURSOR: hand;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #666666 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeff
}
.BodyEmoticon
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #ffffff 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ddddee
}
.BodyPostID
{
    COLOR: #808080;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BoardFrame
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #efefef
}
.BoardHeaderBar
{
    BORDER-RIGHT: #003399 1px solid;
    PADDING-RIGHT: 7px;
    BORDER-TOP: #3399cc 1px solid;
    PADDING-LEFT: 7px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #3399cc 1px solid;
    COLOR: #ffcc00;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #003399 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699
}
.BoardSection
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 8px;
    COLOR: #004488;
    PADDING-TOP: 8px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ccccdd
}
.BoardPageSelector
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    COLOR: #004488;
    PADDING-TOP: 1px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ccccdd
}
.BoardForum
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 7px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 7px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 7px;
    BORDER-LEFT: #ffffff 1px solid;
    PADDING-TOP: 7px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ddddee
}
.BoardQuote
{
    BORDER-RIGHT: #002266 1px solid;
    BORDER-TOP: #006699 1px solid;
    MARGIN-TOP: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 10px;
    BORDER-LEFT: #006699 1px solid;
    BORDER-BOTTOM: #002266 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BoardQuoteBy
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ffcc00;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699
}
.BoardQuoteContent
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeee
}
.CalendarFrame
{
    BORDER-RIGHT: #006699 1px solid;
    BORDER-TOP: #006699 1px solid;
    BORDER-LEFT: #006699 1px solid;
    BORDER-BOTTOM: #006699 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc;
    TEXT-ALIGN: center
}
.CalendarHeader
{
    BORDER-RIGHT: #002266 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #66bbff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #66bbff 1px solid;
    CURSOR: hand;
    COLOR: #ffff00;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #002266 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699
}
.CalendarHeaderHighlight
{
    BORDER-RIGHT: #002266 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #66bbff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #66bbff 1px solid;
    CURSOR: hand;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #002266 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699;
    TEXT-DECORATION: underline
}
.CalendarHeaderNolink
{
    BORDER-RIGHT: #002266 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #66bbff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #66bbff 1px solid;
    COLOR: #ffcc00;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #002266 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #006699
}
.CalendarSection
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ccccdd
}
.CalendarLine
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #ffffff 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ddddee
}
.CalendarLineHighlight
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #ffffff 1px solid;
    COLOR: #003366;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ddddee
}
.CalendarLineSelected
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #ffffff 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #ffffff 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ddddee
}
.CalendarLineToday
{
    BORDER-RIGHT: #ddddee 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #ddddee 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #ddddee 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #ddddee 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #efefef
}
.CalendarLineLink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.CalendarLineLinkHover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.CalendarLineLinkEvent
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.CalendarLineLinkEventHover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A:link
{
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #006699;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.MenuLink:link
{
    COLOR: #ffff33;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.MenuLink:active
{
    COLOR: #ffff33;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.MenuLink:visited
{
    COLOR: #ffff33;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.MenuLink:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
